<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/SoftSkillsManager.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/d88/_soft_skills_manager_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">SoftSkillsManager.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d6/d88/_soft_skills_manager_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a0ab889e42fd4ded0df7e7cde22fd5d5e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a0ab889e42fd4ded0df7e7cde22fd5d5e">SoftSkillManagerDebug</a> (<a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a> softskill_manager)</td></tr>
<tr class="separator:a0ab889e42fd4ded0df7e7cde22fd5d5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0ed370df62f6f3b5f0c2f2a2ad9963e4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a0ed370df62f6f3b5f0c2f2a2ad9963e4">~SoftSkillManagerDebug</a> ()</td></tr>
<tr class="separator:a0ed370df62f6f3b5f0c2f2a2ad9963e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7cd72e2d7c3c7f384f42d0f11c4d6075"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a7cd72e2d7c3c7f384f42d0f11c4d6075">GetActiveSoftSkillManager</a> ()</td></tr>
<tr class="separator:a7cd72e2d7c3c7f384f42d0f11c4d6075"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab414e48870421e21bf5553f4033493b0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/dc3/group___tools.html#gab414e48870421e21bf5553f4033493b0">OnUpdate</a> ()</td></tr>
<tr class="separator:gab414e48870421e21bf5553f4033493b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ae98bcd645a7636db9958918c1712799a"><td class="memItemLeft" align="right" valign="top">class <a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#ae98bcd645a7636db9958918c1712799a">m_SoftSkillManager</a></td></tr>
<tr class="separator:ae98bcd645a7636db9958918c1712799a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc82fd64f3826efa9ac5d4f89949f830"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#adc82fd64f3826efa9ac5d4f89949f830">m_PanelSoftSkills</a></td></tr>
<tr class="separator:adc82fd64f3826efa9ac5d4f89949f830"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29374912f630daf2e409bbb54b031b2c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a29374912f630daf2e409bbb54b031b2c">SpecialtyTotal</a></td></tr>
<tr class="separator:a29374912f630daf2e409bbb54b031b2c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a31cae38689e1469d9797c45aa0443c5e"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a31cae38689e1469d9797c45aa0443c5e">SpecialtyChange</a></td></tr>
<tr class="separator:a31cae38689e1469d9797c45aa0443c5e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7d1977dd15828fbdc8ec368269836a0"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#ac7d1977dd15828fbdc8ec368269836a0">ComponentBonusBefore</a></td></tr>
<tr class="separator:ac7d1977dd15828fbdc8ec368269836a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe8140b3d3060368ef636c5971d9737d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#abe8140b3d3060368ef636c5971d9737d">ComponentBonusAfter</a></td></tr>
<tr class="separator:abe8140b3d3060368ef636c5971d9737d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6ed31fe7e4d1a2b5c4f36a75d2679fc"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#ac6ed31fe7e4d1a2b5c4f36a75d2679fc">GeneralBonusBefore</a></td></tr>
<tr class="separator:ac6ed31fe7e4d1a2b5c4f36a75d2679fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4db5cc050d02a0486e9a48c88a7c9d07"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a4db5cc050d02a0486e9a48c88a7c9d07">GeneralBonusAfter</a></td></tr>
<tr class="separator:a4db5cc050d02a0486e9a48c88a7c9d07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72a70b237fba6353e059675e57935bde"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a72a70b237fba6353e059675e57935bde">CoolDown</a></td></tr>
<tr class="separator:a72a70b237fba6353e059675e57935bde"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac13bcc15ea4365ce22fbaa4c4ca158ad"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#ac13bcc15ea4365ce22fbaa4c4ca158ad">IsCoolDown</a></td></tr>
<tr class="separator:ac13bcc15ea4365ce22fbaa4c4ca158ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a7cd72e2d7c3c7f384f42d0f11c4d6075" name="a7cd72e2d7c3c7f384f42d0f11c4d6075"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7cd72e2d7c3c7f384f42d0f11c4d6075">&#9670;&#160;</a></span>GetActiveSoftSkillManager()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a> GetActiveSoftSkillManager </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00612">612</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="a0ab889e42fd4ded0df7e7cde22fd5d5e" name="a0ab889e42fd4ded0df7e7cde22fd5d5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ab889e42fd4ded0df7e7cde22fd5d5e">&#9670;&#160;</a></span>SoftSkillManagerDebug()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void SoftSkillManagerDebug </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a>&#160;</td>
          <td class="paramname"><em>softskill_manager</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00575">575</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="a0ed370df62f6f3b5f0c2f2a2ad9963e4" name="a0ed370df62f6f3b5f0c2f2a2ad9963e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ed370df62f6f3b5f0c2f2a2ad9963e4">&#9670;&#160;</a></span>~SoftSkillManagerDebug()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ~<a class="el" href="../../d6/d88/_soft_skills_manager_8c.html#a0ab889e42fd4ded0df7e7cde22fd5d5e">SoftSkillManagerDebug</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00602">602</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="abe8140b3d3060368ef636c5971d9737d" name="abe8140b3d3060368ef636c5971d9737d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe8140b3d3060368ef636c5971d9737d">&#9670;&#160;</a></span>ComponentBonusAfter</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> ComponentBonusAfter</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00569">569</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="ac7d1977dd15828fbdc8ec368269836a0" name="ac7d1977dd15828fbdc8ec368269836a0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac7d1977dd15828fbdc8ec368269836a0">&#9670;&#160;</a></span>ComponentBonusBefore</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> ComponentBonusBefore</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00568">568</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="a72a70b237fba6353e059675e57935bde" name="a72a70b237fba6353e059675e57935bde"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72a70b237fba6353e059675e57935bde">&#9670;&#160;</a></span>CoolDown</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> CoolDown</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00572">572</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="a4db5cc050d02a0486e9a48c88a7c9d07" name="a4db5cc050d02a0486e9a48c88a7c9d07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4db5cc050d02a0486e9a48c88a7c9d07">&#9670;&#160;</a></span>GeneralBonusAfter</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> GeneralBonusAfter</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00571">571</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="ac6ed31fe7e4d1a2b5c4f36a75d2679fc" name="ac6ed31fe7e4d1a2b5c4f36a75d2679fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6ed31fe7e4d1a2b5c4f36a75d2679fc">&#9670;&#160;</a></span>GeneralBonusBefore</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> GeneralBonusBefore</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00570">570</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="ac13bcc15ea4365ce22fbaa4c4ca158ad" name="ac13bcc15ea4365ce22fbaa4c4ca158ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac13bcc15ea4365ce22fbaa4c4ca158ad">&#9670;&#160;</a></span>IsCoolDown</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> IsCoolDown</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00573">573</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="adc82fd64f3826efa9ac5d4f89949f830" name="adc82fd64f3826efa9ac5d4f89949f830"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc82fd64f3826efa9ac5d4f89949f830">&#9670;&#160;</a></span>m_PanelSoftSkills</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> m_PanelSoftSkills</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00565">565</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="ae98bcd645a7636db9958918c1712799a" name="ae98bcd645a7636db9958918c1712799a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae98bcd645a7636db9958918c1712799a">&#9670;&#160;</a></span>m_SoftSkillManager</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../dc/d5e/class_soft_skills_manager.html">SoftSkillsManager</a> m_SoftSkillManager</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a31cae38689e1469d9797c45aa0443c5e" name="a31cae38689e1469d9797c45aa0443c5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a31cae38689e1469d9797c45aa0443c5e">&#9670;&#160;</a></span>SpecialtyChange</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> SpecialtyChange</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00567">567</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
<a id="a29374912f630daf2e409bbb54b031b2c" name="a29374912f630daf2e409bbb54b031b2c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a29374912f630daf2e409bbb54b031b2c">&#9670;&#160;</a></span>SpecialtyTotal</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> SpecialtyTotal</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html#l00566">566</a> of file <a class="el" href="../../d6/d88/_soft_skills_manager_8c_source.html">SoftSkillsManager.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../d6/d88/_soft_skills_manager_8c.html">SoftSkillsManager.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
